
Bhp085:-TshiloDikotla - Bug #4871

DATA DELETION PID 557-1

13/11/2019 17:23 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 13/11/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

HI DMC,

We kindly request for data deletion for the PIID 08540990557-1 

Delete Maternal delivery form, maternal and everything that follows after maternal delivery form.

MAternal Off study form

And  for the infant, 557-1-10, kindly delete :

Infant birth form and any other form that follows after the infant form

Infant off study form.

We captured these in err and we wanted to place this infant offstudy, however, we established that we are not supposed to "register" a

delivery and an infant in this scenario.

History

#1 - 22/11/2019 14:42 - Leslie Kepaletswe

- Status changed from New to Resolved

#2 - 27/11/2019 15:48 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

data from delivery and postpartum deleted and all infant data/visits
